/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;    
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*legend reset css*/
body{direction: rtl;}
iframe,image{max-width:100%}
.grid .grid-item {
    -webkit-transition-property: right, top, -webkit-transform, opacity;
    -moz-transition-property: right, top, -moz-transform, opacity;
    -ms-transition-property: right, top, -ms-transform, opacity;
    -o-transition-property: right, top, -o-transform, opacity;
    transition-property: right, top, transform, opacity;
}
.hero.hero-slider-wrapper, .expert-area {
    direction: ltr;
}
.lawyer-expert {
    padding: 0 0 30px 0;
    display: block;
    margin: 0 0 30px 0;
}
.slicknav_btn{float:left;}
.blog-page-area .blog-item .post-meta{direction:rtl;padding-right:0;}
.practice-area.practice-area2 .service-text h3 {
    height: 2.5em;
}
.practice-area.practice-area2 .service-text{margin:auto;}
.journal-item {
    border: none;
    background: rgba(192, 181, 150, .30);
    margin-bottom: 30px;
    padding: 20px;
    font-size: 27px;
}
.date a {
    color: #c0b596;text-decoration:underline;
}
.expert-content h3 a {
    color: #282e3f;
}
.studies-item .overlay-text .text-inner h3{font-size:25px;}
.side-nav-img{max-width:75px;}
.accordion {
    background: rgba(192, 181, 150, 0.3);
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: right;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border-bottom: 1px solid rgba(192,181,150,0.3);
}

    .accordion.active, .accordion:hover {
        background: rgba(192, 181, 150, 0.7);
    }

    .accordion:after {
        content: '\002B';
        color: #151a30;
        font-weight: bold;
        float: left;
        margin-right: 5px;
    }

.accordion.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
	margin-top:10px;
}
.header-top .btn-style2{text-align:left;}
.header-links{text-align:left;}
.header-links ul li a{ color: #fff;
    background: #cbbc99;
    border-radius: 50%;
    padding: 4px;
    height: 26px;
    width: 27px;
    display: block;
    line-height: 1.3;
    text-align: center;}
	.header-top .header-links li{padding:0 5px;}
	.header-top .header-links li i {
    padding-left: 0;
    color: #fff;
    font-size: 19px;
}
.header-links ul{margin-top:8px;}
.about-text h2{font-size: 24px;
margin-bottom: 20px;}
.studies-item{margin-bottom:40px;}
.studies-item .overlay-text{opacity:1;bottom:0;visibility:visible;}
.studies-item .overlay-text:hover{opacity:0.6;}
.studies-single{height:215px}
.owl-carousel .owl-stage{
  direction: rtl;
}
.practice-area, .contact-area{background-image:none;}
.contact-area:before{background-color:#2c3454}
.practice-area:before{background: rgba(21, 26, 48, 1);}
.practice-area .service-text p{height:4em;overflow:hidden;}
.blog-content {
    background: #f5f5f5;
}
.accordion{font-size:18px;margin-top:1em;}
.blog-img {
    max-height: 225px;
    overflow: hidden;
}
.about-text p {
font-size:16px;
}
.practice-area .service-icon.service-icon-home {
    padding: 0 15px 0 0;
}

@media screen and (min-width:768px){
	.blog-content h3{height:4.5em;}
	.blog-content p {
		height: 7.4em;
		overflow: hidden;
	}
}
@media screen and (min-width:992px){
	.facebook-timeline{text-align:left;}
	.about-text{padding-left:60px;}	
		.header-links {    
    left: -6%;
}
.main-menu nav ul li a{font-size:17px;padding:35px 15px;}
}

@media screen and (min-width:1200px){
	.blog-content h3{height:3em;}
}

@media (max-width: 1199px) and (min-width: 992px){
.main-menu nav ul li a {
    font-size: 14px!important;    
}
}

@media screen and (max-width:991px){
	.header-links ul li a{line-height:1.6;}
	.header-top .header-links li i{font-size:16px;}
	.header-links ul {margin-top: 3px;}
	.about-area.about-area2.section-padding{padding:40px 0;}
	
}
@media (min-width: 576px) and (max-width: 767px) {
	.practice-area .service-icon.service-icon-home {
    padding: 0 15px 0 0;
}

@media (min-width: 768px){

}

@media screen and (max-width:767px){
	.blog-img {
    max-height: none;}
	.header-links {
		text-align: right;
	}

	.header-links ul li a {
		line-height: 1.2;
	}
	.header-top .header-links li {
    padding: 15px 4px;
}
.header-links ul{margin-top:0;}
.about-area.about-area2.section-padding{padding:20px 0;}
	
}
@media (max-width: 575px){
	.practice-area .service-icon.service-icon-home {
    padding: 0 15px 0 0;
}
}